Peněžní deník

- Popis programu -

K čemu slouží:

- Slouží k evidenci příjmů a výdajů v jednoduchém účetnictví.
- Je určen pro začínající firmy nebo pro domácí jednoduché účetnictví.

Co nabízí:
- Jednoduchá práce s programem, ne-moc složitá konfigurace.
- Vytvoření, smazání záznamů z účtu.
- Editace záznamu, smazání obsahu celého účtu.
- Sledování příjmů a výdajů.
- Uložení souboru dle vlastního jména.
- Hledání záznamů.
- Otevření vybraného souboru.
- Náhled před tiskem.
- Tisk.
- Výměnu dat mezi záznamy.
- Přesouvání záznamů.
- Obsáhlé nastavení vzhledu stránky.
- Zapamatování posledních uložených souborů a opětovné otevření.
- Nastavení počtu zapamatovatelných souborů ( maximálně 10 ).
- Nastavení písma, barvy písma, zarovnání textu, styl textu,
barvy označeného řádku, barvy stavového řádku.
- Oddělení evidence financí ( v hotovosti, u peněžního ústavu ).
- Uložení souboru s heslem.
- Odeslání dat do Microsoft Excel.
- Přehled Kč za určité období.
- 8 položek ve výdajích.
- Odeslání dat na disketu.
- Zamknutí, odemknutí Peněžního deníku.
- Změnu vzhledu ikon, nastavení pojmenování tlačítek na panelech ( standardní, formát ).
- Skrytí jednotlivé ikony.- Seřazení záznamů kliknutím na sloupec.
- Otevírání starších verzí.


- Informace a kontakt -

O programu Peněžní deník

- Tento program je Freeware ( ZDARMA ).

Autor: Radek Langr - L@Software
Věk: 16 let
E-mail: LaSoftware@seznam.cz
Internet: http://lasoftware.wz.cz
Napsáno: Červen / 2004 - v Borland Delphi 5
Verze programu: 1.3


- Poděkování -

Děkuji všem lidem na Builderu ( Diskuze o DELPHI ), kteří mi poradili, když jsem měl nějaký problém.

Děkuji autorům těchto komponent ( všechny komponenty v Peněžním deníku jsou FREEWARE ) :

TStringAlignGrid v1.7 - http://www.delphi32.com/vcl/747/
RX Library v2.75 - http://geocities.yahoo.com.br/all_software/download.htm
EC Software Help Suite v1.01 - http://www.ec-software.com
ColorButton v1.4 - http://sodev.webzdarma.cz/show.php?page=Buttons&la=en
KStringgrid - http://sodev.webzdarma.cz/show.php?page=Buttons&la=en


- Popis menu - Soubor -

Nový záznam F3
Kliknutím se přesunete na výběr záznamu ( Příjmu či Výdaje ).

Editovat záznam F4
Kliknutím editujete k úpravám libovolný záznam, musíte mít řádek označený.

Smazat záznam F5
Kliknutím smažete libovolný záznam, musíte mít řádek označený.

Smazat všechny záznamy F6
Kliknutím smažete všechny vaše vytvořené záznamy.

Výměna dat mezi záznamy F7
Kliknutím najedete do okna, kde si budete moci zvolit z jakého a na jaký řádek chcete vyměnit data. Kliknutím na vybrat si můžete vybrat řádek, stačí na něj pouze kliknout.

Přesouvání záznamů F8
Kliknutím najedete do okna, kde si budete moci zvolit z jakého a na jaký řádek chcete přesunout záznamy. Kliknutím na vybrat si můžete vybrat řádek, stačí na něj pouze kliknout.

Hledat CTRL+F
Kliknutím se přesunete k hledání záznamu. Hledání je rozděleno do 9 sekcí: Číslo, Datum, Číslo dokladu, Přesný text, Příjmy, Výdaje, Materiál, S.+ Z. pojištění, Provozní režie.

Přehled Kč za určité období CTRL+K
 Kliknutím najedete do okna, ve kterém si volíte výběr období, za který chcete přehled Kč.
Náhled => Zobrazí náhled před tiskem Přehledu Kč za určité období.
Tisk => Vytiskne Přehled Kč za určité období.

- Odeslat =>

na disketu
 Kliknutím najedete do okna, kde se zadává název souboru.
Uložit = > Odešlete data ze stavu na účtu na disketu.

do Microsoft Excel
Kliknutím odešlete data ze stavu na účtu do Microsoft Excelu.
Data z přehledu záznamů => Odešle data do Microsoft Excelu.
Data z výpisu všech záznamů => Odešle data do Microsoft Excelu.
- Pokud máte Microsoft Excel nainstalovaný, spustí se vám a data se odešlou.

Nový stav na účtu CTRL+N
 Kliknutím vytvoříte nový stav na účtu. Pokud budete mít nějaké záznamy vytvořené,
budete vyzváni, zda nechcete soubor uložit a poté se vám vytvoří nový stav na účtu.

Nový list
 Kliknutím vytvoříte nový prázdný list.

Otevřít CTRL+O
 Kliknutím otevřete vybraný soubor.
Pokud soubor obsahuje heslo, budete vyzvání k zadání hesla, jestliže heslo
nezadáte, soubor se vám neotevře.

Uložit CTRL+S
 Kliknutím uložíte soubor jenom tehdy, pokud už jej máte uložený.

Uložit jako
 Kliknutím uložíte soubor pod vlastním jménem.
Při uložení budete vyzváni, zda nechcete soubor uložit s heslem.
Pokud máte uložený soubor s heslem a znovu kliknete na Uložit jako,
budete vyzváni, zda nechcete dosavadní heslo změnit.

Vzhled stránky
 Kliknutím si můžete přednastavit vzhled stránky ( Orámování záhlaví, zápatí, atd. )
Kliknutím na náhled se vám zobrazí náhled stránky, kde budete vidět změny, které
jste udělali, ale které nebyly doposud uloženy.

Náhled
 Kliknutím si prohlídnete jak to bude vypadat po tisku účtu.

Tisk CTRL+P
 Kliknutím se dostanete na výběr. Poté vyberte sekci, kterou chcete tisknout.

Konec F12
 Kliknutím ukončíte program, pokud jde o neuložený soubor, budete vyzváni na uložení souboru.

Poslední soubory
Zde je uložena cesta k souboru, kliknutím otevřete soubor.


- Popis menu - Nastavení -

Nastavení programu F9
Kliknutím se dostanete do nastavení programu.
Pokud budete restartovat počítač, nastavení které jste udělali, bude uloženo.

Smazat
Kliknutím se dostanete do okna s výběrem, co chcete zaheslovat.
Program => Zahesluje program, po spuštění programu budete vyzvání k zadání
hesla.
Soubor => Zahesluje soubor, po otevření souboru budete vyzvání k zadání hesla.
soubory nebo všechna hesla v programu.

Zaheslování
Kliknutím se dostanete do okna s výběrem, co chcete zaheslovat.
Program => Zahesluje program, po spuštění programu budete vyzvání k zadání
hesla.
Soubor => Zahesluje soubor, po otevření souboru budete vyzvání k zadání hesla.

Zamknout Peněžní deník
Kliknutím se dostanete do okna s výběrem, jestli zamknout Peněžní deník a skrýt
stav na účtu nebo ho nechat odemknutý a stav na účtu zobrazený.
Po zamknutí se vám vše znepřístupní, dokud nevložíte heslo pro odemknutí.


- Popis menu - Zobrazení -

panel ( Standardní )
Kliknutím zobrazíte / skryjete Toolbar ( Standardní ).

panel ( Formát )
Kliknutím zobrazíte / skryjete Toolbar ( Formát ).

Stavový řádek
Kliknutím zobrazíte / skryjete stavový řádek.

panel ( Informace )
Kliknutím zobrazíte / skryjete panel ( Informace ).
- Pokud máte skrytý stavový řádek, Informace budou také skryty, protože jsou součástí
stavového řádku.
V panelu Informace jsou následující údaje: Aktuální záznam, počet záznamů, seřazení podle sloupce a stav uložení souboru ).
Aktuální záznam se udává ze sloupce: Číslo.


- Popis menu - Zobrazení -

Písmo
Kliknutím se vám zobrazí okno, kde si vybíráte písmo podle vašeho vkusu.
( máte na výběr písma, která jsou nainstalována v operačním systému ).
Pod názvem ukázka se vám zobrazuje písmo, které jste si vybrali.
Výchozí => Kliknutím se vám nastaví výchozí písmo ( MS Sans Serif ).

Styl písma
Po zaškrtnutí ( Tučné, Kurzíva, Podtržené ) se vám následující možnosti provedou.

Barva písma
Kliknutím se vám zobrazí okno s výběrem barvy pro písmo.

Zarovnání textu
Po zaškrtnutí ( Doleva, Na střed, Doprava ) se vám následující možnosti provedou.


- Popis menu - Ostatní -

Editor textů v záznamech CTRL+E
Kliknutím se vám zobrazí okno, do kterého si můžete vložit text, který poté můžete
vložit v záznamech do pole: Text.
Nad polem: Text v záznamech je malé tlačítko, na který, když kliknete, tak se vám
otevře okno s výběrem.

Výpis CTRL+V
Kliknutím se vám zobrazí okno se 2 možnostmi.
Výpis záznamu => Záznam vypíše hodnoty evidence financí.
Výpis všech záznamů => Vypíší se vám všechny záznamy ze stavu na účtu.
Náhled => Zobrazí náhled před tiskem výpisu všech záznamů.
Tisk => Vytiskne výpis všech záznamů.
Odeslat do Microsoft Excel = > Odešle data do Microsoft Excelu.

Příjmový, výdajový doklad
Kliknutím se vám zobrazí okno, kde vidíte různé údaje.
Náhled => Zobrazí náhled před tiskem výpisu všech záznamů.
Tisk => Vytiskne příjmový, výdajový doklad.

Informace o souboru CTRL+I
Kliknutím se vám zobrazí okno s informacemi o souboru, kdy byl naposledy
otevřen, uložen + název souboru.


- Nejčastější dotazy-

Jak napsat desetinnou čárku?
Desetinnou čárku napíšete tak, že kliknete na klávesu ( , ) - vpravo od klávesy M

Jak převést data z Peněžní deník 1.0 do vyšší verze Peněžního deníku?
V předchozích verzích Peněžního deníku najdete malý program ( Převod ) v adresáři, kde
se nachází Peněžní deník. V novějších verzích si program Převod stáhněte ze stránek:
http://lasoftware.wz.cz
Spusťte Převod klikněte na Otevřít vyberte uložený soubor z Peněžního deníku 1.0,
klikněte na Uložit do Peněžní deník 1.1 a data jsou převedena. Nyní jenom stačí
otevřít si soubor v Peněžním deníku ( ve vyšší verzi než je 1.0 ) a dále s ním pracovat.
Od verze 1.3 tuto utilitu nepotřebujete, protože program umí otevírat předchozí verze.

Co znamená hláška "Součet hodnot se nerovná"?
To znamená, že zadané hodnoty v položce Materiál,
S. + Z. pojištění a Provozní režie nejsou stejné jako v položce Výdaje.
V položce Výdaje musí být stejná částka součtu položek
Materiál, S. + Z. pojištění a Provozní režie.


- Nastavení programu -

Nastavení programu najdete v Menu - Nastavení

Nastavení programu se dělí do 4 skupin:
Obecné nastavení, Formát, Nastavení barev, Změna názvů ( Příjem, Výdaje, Materiál ... ),
Informace o osobě.

- Obecné nastavení -

- Zavírání programu na ESC -

Aktivovat
Kliknutím aktivujete zavírání programu na klávesu ESC.

Zrušit
Kliknutím zrušíte zavírání programu na klávesu ESC.

- Spuštění programu po startu Windows -

Aktivovat
Kliknutím aktivujete spuštění programu po startu Windows.

Zrušit
Kliknutím zrušíte spuštění programu po startu Windows.

- Tlačítka v sekci - Výdaje ( Nevyplňovat ) -

Zakázat
Kliknutím zakážete tlačítka ve výdajích.

Povolit
Kliknutím povolíte tlačítka ve výdajích.

- Automatické ukládání -

Můžete si nastavit počet minut na automatické ukládání od 1 minuty do 2 hodin.
Aktivovat
Kliknutím aktivujete automatické ukládání.

Zrušit
Kliknutím zrušíte automatické ukládání.

- Asociace souborů ( .ucet ) -

Aktivovat
Kliknutím aktivujete asociaci souborů. Asociace je nastavena v registrech.

Zrušit
Kliknutím zrušíte asociaci souborů. Asociace je nastavena v registrech.

- Počet zapamatovatelných souborů -

Kliknutím nastavujete kolik budete mít v menu - soubor zapamatovatelných souborů.

- Stav uložení souboru => zobrazit -

Kliknutím nastavujete kolik budete mít v menu - soubor zapamatovatelných souborů.
Můžete zde nastavit zobrazení okna:
ve vlastním okně nebo ve stavovém řádku ( Informace ).

- Zobrazení panelů po spuštění programu-

Máte následující 4 volby panelů, které chcete zobrazit po spuštění programu
= panel ( Standardní ), panel ( Formát ), Stavový řádek, panel ( Informace ).

-------------------------------------- Přejít na další stranu --------------------------------------

- Zobrazit spouštěcí logo-

Aktivovat
Kliknutím aktivujete spuštění loga po startu programu.

Zrušit
Kliknutím zrušíte spuštění loga po startu programu.

- Další nastavení -

Vytvořit zástupce na ploše - > Kliknutím vytvoříte zástupce na ploše.
Vytvořit zástupce v nabídce Start - > Kliknutím vytvoříte zástupce v nabídce Start.

- Formát -

Barva písma
Vybrat => Kliknutím si vyberete barvu písma podle vašeho vkusu.
Ukázka => Kliknutím se přesunete na ukázku barvy písma, kterou jste si vybrali.

Zarovnání textu
Vybrat => Kliknutím si vyberete zarovnání textu podle vašeho vkusu.
( máte na výběr 3 možnosti zarovnání: Vlevo, Na střed, Vpravo).
Ukázka => Kliknutím se přesunete na ukázku zarovnání textu, které jste si vybrali.

Písmo
Vybrat => Kliknutím si vyberete písmo podle vašeho vkusu.
( máte na výběr písma, která jsou nainstalovány v operačním systému ).
Ukázka => Kliknutím se přesunete na ukázku písma, které jste si vybrali.

Styl
Vybrat => Kliknutím si vyberete styl podle vašeho vkusu.
( máte na výběr 3 možnosti stylu: Tučné, Kurzíva, Podtržené).
Ukázka => Kliknutím se přesunete na ukázku stylu, který jste si vybrali.

- Nastavení barev -

Barva označeného řádku
Vybrat => Kliknutím si vyberete barvu označeného řádku podle vašeho vkusu.

Barva stavového řádku
Vybrat => Kliknutím si vyberete barvu stavového řádku podle vašeho vkusu.

- Změna názvů ( Příjem, Výdaje, Materiál, . . . ) -

Pokud již nechcete používat standardní názvy, můžete si je změnit. Do místa pro vyplnění jednotlivých sekcí zadáte svůj název a klikněte na Změnit jednotlivě, nebo pokud jste změnily vše, klikněte na Změnit vše.

Změnit => Kliknutím změníte jednotlivý název sekce.
Změnit vše => Kliknutím změníte všechny názvy sekcí.

- Informace o firmě / osobě -

Vyplněné údaje se budou zobrazovat ve Příjmovém, Výdajovém dokladu .


- Výchozí nastavení programu -

Nastavení programu najdete v Menu - Nastavení

Výchozí nastavení
Kliknutím nastavíte celý program na výchozí.

- Obecné nastavení -

- Zavírání programu na ESC -

Aktivovat
Toto je výchozí nastavení automatického ukládání.
Program budete moci zavírat na klávesu ESC.

- Spuštění programu po startu Windows -

Zrušit
Toto je výchozí nastavení automatického ukládání.

- Tlačítka v sekci - Výdaje ( Nevyplňovat ) -

Povolit
Toto je výchozí nastavení tlačítka ve výdajích ( Nevyplňovat ).

- Automatické ukládání -

Zrušit
Toto je výchozí nastavení automatického ukládání.
Nastavení pro počet minut automatického ukládání je 5 minut.

- Asociace souborů ( .ucet ) -

Zrušit
Toto je výchozí nastavení asociaci souborů ( .ucet ).

- Počet zapamatovatelných souborů -

Výchozí => Kliknutím nastavíte výchozí počet zapamatovatelných souborů.
- Výchozí počet je 5.

- Stav uložení souboru => zobrazit -
Výchozí nastavení je v panelu ( Informace ).

-------------------------------------- Přejít na další stranu --------------------------------------

- Zobrazit spouštěcí logo -

Aktivovat
Toto je výchozí nastavení zobrazení spouštěcího loga.
- Spouštěcí logo se bude zobrazovat po spuštění programu.

- Formát -

Barva písma
Výchozí => Kliknutím nastavíte výchozí barvu písma.
Výchozí barva písma je černá.

Zarovnání textu
Výchozí => Kliknutím nastavíte výchozí zarovnání textu
Výchozí zarovnání textu je Na střed.

Písmo
Výchozí => Kliknutím nastavíte výchozí písmo.
Výchozí písmo je MS Sans Serif.

Styl
Výchozí => Kliknutím nastavíte výchozí styl.

- Nastavení barev -

Barva označeného řádku
Výchozí => Kliknutím nastavíte výchozí barvu označeného řádku.
Výchozí barva je modrá.

Barva stavového řádku
Výchozí => Kliknutím nastavíte výchozí barvu stavového řádku.
Výchozí barva je šedá.

- Změna názvů ( Příjem, Výdaje, Materiál, . . . ) -

Výchozí => Kliknutím použijete výchozí nastavení pro jednotlivý název sekce.
Výchozí vše => Kliknutím použijete výchozí nastavení pro všechny názvy sekcí.


- Novinky a hostorie změn -

verze 1.0

Opraveno:
1. Při spuštění programu se nezobrazoval průběh procesu na uložení souboru,
zobrazil se až v momentě, když uživatel uložil soubor.

2. Součet sloupců ( Výdaje ) se nerovnaly s se součtem sloupců Materiál,
Sociální + Zdravotní pojištění a Provozní režie.

3. Náhled a tisk pod operačním systémem Windows 98.

Přidáno:
1. Možnost zápisu desetinné čárky, pouze 50 haléřů v sekci ( Příjmy, Výdaje, Materiál,
S. + Z. pojištění, Provozní režie ).

2. Uložení, načtení barvy stavového řádku, barvy označeného řádku a barvy písma do / z konfiguračního souboru.

3. Uživatel si může přejmenovat sekce ( Příjem, Výdaje, Materiál, S. + Z. pojištění, Provozní režie ).

4. Vzhled stylu Windows XP.

5. Automatické uložení souboru, pokud uživatel nemá soubor uložen, automaticky se
mu soubor uloží pod názvem Nový účet do adresáře, kde se program nachází.

6. Výběr písma s náhledem.

7. Zavírání programu na klávesu ESC.

8. Spuštění programu po startu Windows.

9. Asociace programu.

10. Vytvoření zástupce na plochu, do nabídky Start.

11. Tisk jednotlivých sekcí.

Upraveno:
1. Nastavení programu.

2. Nápověda o programu.

verze 1.1.1

Opraveno:
1. Možnost zápisu všech halířů. Např. 156,36 Kč.

verze 1.2

Opraveno:
1. Při restartu počítače z nastavení programu se neuložilo nastavení.

2. Při smazání všech záznamů se pole ve stavu na účtu zmenšilo na výšku.

3. Pár drobností.

4. V nastavení o programu se pokaždé při stisku na tlačítko OK zobrazilo okno s restartováním počítače.

Přidáno:
1. Práce s grafy.

2. Přidána sekce ( Dotace ) v Nápovědě o programu.

3. Poslední vytvořený záznam se označí.

4. Přesouvání záznamů.

5. Výměna dat.

6. Při tisku dat je možnost vybrat si tiskárnu.

7. Nový stav na účtu.

8. Vzhled stránky.

9. Obsáhlé nastavení vzhledu stránky.

10. Spuštění programu s kontrolou ini souboru.

Upraveno:
1. Stav ukládání souboru.

2. Otevření souborů.

3. Restart počítače z nastavení programu o uložení souboru před restartem počítače.

4. Nápověda o programu.

verze 1.3

Opraveno:
1. Při skrytí panelu ( Standardní ) se zobrazily stejné lišty
pod sebou. Nebylo zachováno základní postavení panelů.

2. Při smazání záznamu byly špatné hodnoty ve stavovém řádku.

3. Pár drobností.

4. Zobrazení panelů ( Standardní, Formát ).

5. Otevírání posledních souborů z menu-soubor.

6. Smazat záznam, smazat všechny záznamy.

7. Náhled a tisk.

8. Chybné počítání s hodnotami.

9. Pár věcí s otevíráním souboru.

10. Ukládání a načítání barev v grafech.

11. Poslední uložený soubor se nepřesunul automaticky na 1. místo,
přesunul se tam v momentě, co uživatel soubor znovu uložil.

12. Automatické ukládání souboru bylo zastaralé.

Přidáno:
1. Odeslání dat do Microsoft Excelu.

2. V editaci záznamu je možnost změnit si datum.

3. Zaheslování programu i jednotlivých souborů.

4. V hlavním menu přibyla nová položka ( Formát ),
ve které je možnost nastavit si: písmo, styl písma, barvu písma.

5. Editor automatických textů v záznamech.

6. Přehled Kč za určité období.

7. Uživatel si může nastavit počet položek ve výdajích
( max. 5 položek ) + 3 položky základní.

8. Odeslání dat na disketu.

9. Při editaci záznamu u příjmů si můžete kliknout na nevyplňovat,
tak jako je to ve vytvoření záznamu u sekce Výdaje.

10. panel Informace ( ve stavovém řádku ).

11. Startovací logo ( lze zrušit v nastavení programu ).

12. Stav uložení souboru může být dán na panel ( Informace ).
Nastavení lze změnit v nastavení programu.

13. Zamknutí, odemknutí Peněžního deníku.

14. V hlavním menu přibyla nová položka ( Ostatní ).

15. Kliknutím na panel pravým tlačítkem myši se vám zobrazí nabídka,
kde můžete panely ( Standardní, Formát ) skrýt.

16. Okno vlastní, ve kterém si můžete nastavit skrytí jednotlivé
ikony, vzhled ikon a možnosti názvu tlačítek na panelech
( Standardní, Formát ).

17. Seřazení záznamů kliknutím na sloupec
Kliknutím na sloupec: Datum se vám zobrazí okno s výběrem seřazení.
Na výběr máte 3 možnosti: seřadit sloupec Datum podle: den, měsíc, rok.

18. Otevření všech verzí Peněžního deníku.

19. Oddělení evidence financí ( v hotovosti, u peněžního ústavu ).

20. Výpis záznamu, výpis všech záznamů + náhled, tiskové sestavy.
U výpisu všech záznamů můžete data odeslat do Microsoft Excelu.

21. Informace o souboru ( poslední uložený a otevřený soubor + název).

22. Pokud otevíráte soubor z nabídky Soubor, který se tam nenachází,
zobrazí se vám chybové hlášení.

23. Při vytváření nového záznamu si můžete zjistit,
které pořadové číslo záznamu vytváříte.

Upraveno:
1. Natavení programu.

2. Stav ukládání souboru.

3. Otevření souboru.

4. Grafy.

5. Zmenšení oken pro rozlišení 800x600.

6. Záznamy pro příjmy a výdaje.

7. Restart počítače ( z nastavení programu ).

8. Výměna dat, přesouvání záznamů.


- Popis menu - Nápověda -

Nastavení nápovědy
Můžete si vybrat mezi nápovědami typu Html Help nebo Win Help.

Témata nápovědy F1
Kliknutím se vám zobrazí Témata nápovědy.

WWW stránka
Kliknutím najedete na internet.

Dotazy k programu
Kliknutím se vám spustí e-mail klient, pokud-li máte nějaké dotazy, pište.

Ohlášení chyb
Kliknutím se vám spustí e-mail klient, zašlete mi prosím popis chyb, které najdete v programu.

Dotace
Kliknutím se vám zobrazí okno, kde je napsané číslo mého účtu.
Pokud chcete ocenit tento program, čas strávený na jeho vývoji, tak můžete
poslat libovolnou finační pomoc.

O programu Peněžní deník F2
Kliknutím se vám zobrazí Nápověda o programu.


- Přehled klávesových zkratek -

Témata nápovědy F1
O programu Peněžní deník F2
Nový záznam F3
Editovat záznam F4
Smazat záznam F5
Smazat všechny záznamy F6
Výměna dat mezi záznamy F7
Přesouvání záznamů F8
Nastavení programu F9
Konec F12
Hledat CTRL+F
Přehled Kč za určité období CTRL+K
Nový stav na účtu CTRL+N
Uložit CTRL+S
Otevřít CTRL+O
Tisk CTRL+P
Editor textů v záznamech CTRL+E
Výpis CTRL+V
Informace o souboru CTRL+I